Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1255786 - TeXLive 2015
TeXLive 2015
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Simon Clark
ChangeAcceptedF24, SystemWideChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 10:36 EDT by Jan Kurik
Modified: 2016-09-29 07:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-29 07:24:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
simon.richard.clark: fedora_requires_release_note+


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2015-08-21 10:36:52 EDT
This is a tracking bug for Change: TeXLive 2015
For more details, see: https://fedoraproject.org//wiki/Changes/TeXLive2015

Update Fedora TeXLive packaging to 2015.
Comment 1 Jan Kurik 2016-02-24 09:25:57 EST
On 2016-Feb-23, we have reached Fedora 24 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Completion deadline.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo on 2016-Feb-26 meeting.  Contingency plan for System Wide Changes, if planned for Alpha (or in case of serious doubts regarding Change completion), will be activated.
Comment 2 Tom "spot" Callaway 2016-02-24 09:44:16 EST
Texlive 2015 is in rawhide (has been for some time now). No outstanding blocker bugs.
Comment 3 Jan Kurik 2016-04-20 11:01:57 EDT
On 2016-Apr-19 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 24 release. At this point all the Changes not at least in in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan
Comment 4 Simon Clark 2016-04-22 17:23:57 EDT
I have added release notes text to the draft F24 Release Notes here: https://git.fedorahosted.org/cgit/docs/release-notes.git/patch/en-US/Productivity.xml?id=1437915dc38353efad70aa7ec2efb997c15cb4ba

Please would you take a look at the draft and let me know if anything should be added or changed?
Comment 5 Tom "spot" Callaway 2016-04-25 10:18:33 EDT
That looks fine to me, thanks.

Note You need to log in before you can comment on or make changes to this bug.